/*
 * ===================================================================================================
 * APIClud - AUI UI 框架    流浪男  QQ：343757327  http://www.auicss.com
 * Verson 2.0.0 自定义主题样式
 * explain：自定义主题样式可以完成AUI内所有背景、控件颜色、字号等的修改，可以方便快速的搭建属于自己项目的一套主题色
 * ===================================================================================================
 */
/*body背景色及色值*/
body {
	color: #212121;
	background-color: #f5f5f5;
}
p {
	color: #757575;
}
a {
	color: #0062cc;
}
.aui-text-default {
	color: #212121 !important;
}
.aui-bg-default {
	background-color: #f5f5f5 !important;
}
/*按钮*/
.aui-btn {
	color: #212121;
	background: #e0e0e0;
}
.aui-btn:active {
	color: #ffffff;
	background-color: #e51c23;
}
/*tab*/
.aui-tab .aui-tab-item {
	height: 2.2rem;
	line-height: 2.2rem;
	font-size: 0.7rem;
	color: #212121;
	background-color: #ffffff;
}
/*tab选中时样式*/
.aui-tab .aui-tab-item.aui-active {
	color: #e51c23;
	border-bottom: 2px solid #e51c23;
}
/*单选选中样式*/
.aui-radio:checked,
.aui-radio.aui-checked {
	background-color: #e51c23;
	border: solid 1px #ffffff;
}
/* 单选选中时中间对号颜色*/
.aui-radio:checked:before,
.aui-radio.aui-checked:before,
.aui-radio:checked:after,
.aui-radio.aui-checked:after {
	border-color: #ffffff;
}
/*多选选中样式*/
.aui-checkbox:checked,
.aui-checkbox.aui-checked {
	background-color: #e51c23;
	border: solid 1px #ffffff;
}
/* 多选选中时中间对号颜色*/
.aui-checkbox:checked:before,
.aui-checkbox.aui-checked:before,
.aui-checkbox:checked:after,
.aui-checkbox.aui-checked:after{
	border-color: #ffffff;
}
/*滑动开关*/
.aui-switch:checked {
	border-color: #e51c23;
	background-color: #e51c23;
}
/*滑动开关圆圈颜色*/
.aui-switch:before {
	background-color: #ffffff;
}
/*顶部导航栏*/
.aui-bar-nav {
	background-color: #e51c23;
	color: #ffffff;
}
.aui-bar-nav .aui-iconfont {
	color: #ffffff;
}
.aui-bar-nav .aui-btn .aui-iconfont {
	color: #ffffff;
}
/*浅色顶部导航拦*/
.aui-bar-light {
	color: #03a9f4;
	background-color: #ffffff;
}
.aui-bar.aui-bar-light .aui-iconfont {
	color: #03a9f4;
}
.aui-bar.aui-bar-light .aui-btn-outlined {
	border-color: #03a9f4;
}
/*底部工具栏*/
.aui-bar-tab {
	background-color: #ffffff;
	color: #757575;
}
/*底部工具栏选中时颜色*/
.aui-bar-tab .aui-active {
	color: #e51c23;
}
/*按钮工具栏*/
.aui-bar-btn .aui-bar-btn-item {
	border-color: #e51c23;

	color: #333333;
}
.aui-bar .aui-bar-btn-item{
	color: #333333;
	border-color: #e51c23;
}
.aui-bar-btn .aui-bar-btn-item.aui-active {
	background-color: #e51c23;
	color:#e51c23;
	background-color: #ffffff;

}

/*顶部导航存在按钮组工具栏时选中样式*/
.aui-bar-nav .aui-bar-btn .aui-bar-btn-item.aui-active {
	background-color: #e51c23;
	color: #ffffff;
}
/*浅色顶部导航存在按钮组工具栏时选中样式*/
.aui-bar-nav.aui-bar-light .aui-bar-btn .aui-bar-btn-item.aui-active {
	background-color: #e51c23;
	color: #ffffff;
}